.footer {
position: fixed;
left: 1;
bottom: 0;
width: 100%;
text-align: left;

}

.masthead {
font-family: serif;
display: inline;
}

h1 {
font-size: 20px;
display: inline;

}

h2 {
font-size: 20px;
}

h3{
font-weight: normal;
}

p {
font-size: 15px;
}

.PostHeadline {
padding: 75px 5em 10px 5em;
text-align: center;
text-wrap: wrap;
}

.post {
font-size: 15px;
margin: 0em 5em;
line-height: 1.5;
}

.sectionheadline {
font-family: monospace;
text-decoration: underline;
}

.metadata {
text-align: right;
font-family: monospace;
font-size: 10px;
line-height: .5;
display: inline;
}

a { 
text-decoration-line: none;
}

.inlinelink {
background: #79ecff;
color: black;
text-decoration-line: underline;
padding: 5px 1px 5px 1px;
}
.inlineAudio {
text-align: center;
}

em {
font-style: normal;
background: #f0ffba;
padding: 5px 1px 5px 1px;
}

.ShortVid {
float: left; 
}